AnsweredAssumed Answered

OS X failed update 15.02 to 15.03 Updater kills program

Question asked by ORSA1965 on Jan 26, 2017

When I launch FMP Advance 15.02, it looks for update and presents a window that reads: "This version has expired. Please use a current version."

 

When I click on OK, it kills the App.  Any help?

Outcomes